Subject: Re: bug#36430: mcron would benefit from a better way to test jobs

From: Ludovic Courtès <[email-masked]>
Date: Sun, 07 Jul 2019 16:26:44 +0200

Hi Jesse,

Jesse Gibbons <[email-masked]> skribis:

> mcron is super buggy in my experience. If I power my laptop off
> overnight it will skip all jobs scheduled for the day of the month,
> even if they are scheduled for after I power it back on. And it doesn't
> have a way to easily schedule for a given day of the week.

Buggy in what sense?  It’s definitely lacking useful features, as Robert
reported, but apart from that it seems to work well for me.

I’d encourage you to report any issues you have to [email-masked].
Overall, I agree that we should work to make it more pleasant to work
with!

Thanks,
Ludo’.